データポートの型名をIFR IDに変更する (ver.1.1)
2010/05/06 09:55 - n-ando

ステータス: 終了 開始日: 2010/05/06

優先度: 通常 期日:  

担当者:  進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン:    

説明

これまで、TimedLongSeq等の単なる構造体名であったデータポートプロファイルに含まれるデータポートの型名をIFR
IDに変更する。
ただし、この変更は1.1系に対して行うものとする。

関係しているリビジョン
リビジョン 509 - 2011/08/03 10:35 - fsi-katami

Work directory to change type name of data port to IFR ID.

refs #1458

リビジョン 511 - 2011/08/03 10:48 - fsi-katami

Work directory to change type name of data port to IFR ID.

refs #1458

リビジョン 513 - 2011/08/03 10:52 - fsi-katami

Work directory to change type name of data port to IFR ID.

refs #1458

リビジョン 514 - 2011/08/03 13:33 - fsi-katami

Changed the type name of the data port to IFR ID.  refs #1458

リビジョン 515 - 2011/08/03 13:49 - fsi-katami

Changed the type name of the data port to IFR ID.  refs #1458

履歴
#1 - 2011/08/03 13:50 - 匿名ユーザー

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

#2 - 2012/02/04 04:12 - n-ando

- ステータス を 解決 から 終了 に変更
